/* - Taxation Section One, Section 2 */
.taxation-section-one,
.taxation-section-two{
    text-align: center;
}
.taxation-section-one .section-header,
.taxation-section-two .section-header{
    max-width: 615px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.taxation-section-one ul li,
.taxation-section-two ul li{
    width: 92%;
    list-style: none;
    display: inline-block;
    line-height: 28px;
    text-align: left;
    margin-right: 48px;
    margin-bottom: 22px;
}
.taxation-section-one ul li:hover a,
.taxation-section-two ul li:hover a{
    color: #C50000;
}
.taxation-section-one ul li a,
.taxation-section-two ul li a{
    font-size: 16px;
    color: #777;
    text-decoration: none;
    letter-spacing: 0.4px;
    position: relative;
    padding-left: 30px;
    float: left;
}
.taxation-section-one ul li a p,
.taxation-section-two ul li a p{
    float: right;
    margin: 0;
}
.taxation-section-one ul li a::before,
.taxation-section-two ul li a::before{
    color: #C50000;
    font-family: FontAwesome;
    position: absolute;
    content:"\f2b5";
    left: 0;
    right: 0;
    top: 0;
    /*background: url("../images/icon/tab-ic.png");*/
    width: 19px;
    height: 20px;
}

.taxation-section-two ul:last-child{
    margin-bottom: 30px;
}
.get-started-btn,
.get-started-btn:active,
.get-started-btn:visited,
.get-started-btn:focus{
    background-color: #0e4b8e;
    color: #fff;
    padding: 24px 45px 24px 45px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 11px;
    position: relative;
    text-decoration: none;
    margin-top: 13px;
    font-family: 'montserratsemi_bold';
}

.get-started-btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #C50000;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.get-started-btn >img {
    margin-right: 6px;
}

/* - Partner Section */
.partner-section {
    border-top: 2px solid #F9F7F1;
    background-color: #F9F7F1;
}
.client-carousel {
    padding-bottom: 55px;
    padding-top: 75px;
}
.client-carousel .client-box{
    text-align: center;
    margin: 0 20px;
    border: 3px solid #CCCBC6;
}
.client-carousel .client-box .header,
.client-carousel .client-box .footer{
    background-color: #CCCBC6;
    padding: 5px;
}
.client-carousel .client-box .header p,
.client-carousel .client-box .footer p{
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'eb_garamond08_regular';
    letter-spacing: 1px;
    margin:0;
}
.client-carousel.owl-carousel .owl-item img {
    width: auto;
}
.client-carousel .client-box img{
    vertical-align: middle;
    margin: 0 auto;
    padding: 10px;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .get-started-btn {
        font-size: 11px;
        padding: 10px 10px 10px 15px;
        letter-spacing: 0.5px;
        margin-left: 0;
    }
    .get-started-btn > img {
        margin-right: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .get-started-btn {
        font-size: 11px;
    }
}

@media(max-width: 767px) {
    .get-started-btn {
        font-size: 11px;
        margin-left: 20px;
        padding: 12px;
        letter-spacing: 0.5px;
    }
    .get-started-btn > img {
        margin-right: 10px;
    }
}

/* -- max-width: 360 */
@media (max-width: 360px) {
    .taxation-section-one ul li,
    .taxation-section-two ul li{
        margin-right: 0;
    }
}